---
wsId: Paxful
title: Paxful Bitcoin & Crypto Wallet | Buy BTC ETH USDT
altTitle: 
authors:
- leo
users: 1000000
appId: com.paxful.wallet
appCountry: 
released: 2019-04-30
updated: 2022-05-20
version: 2.8.8.657
stars: 3.1
ratings: 21528
reviews: 1695
size: 
website: https://Paxful.com
repository: 
issue: 
icon: com.paxful.wallet.png
bugbounty: https://paxful.com/bug-bounty-policy
meta: ok
verdict: custodial
date: 2020-10-12
signer: 
reviewArchive: 
twitter: paxful
social:
- https://www.facebook.com/paxful
- https://www.reddit.com/r/paxful
- https://www.youtube.com/PaxfulOfficial
- https://www.instagram.com/paxful/
redirect_from:
- /paxful/
- /com.paxful.wallet/
- /posts/2019/11/paxful/
- /posts/com.paxful.wallet/

---

According to their [TOS](https://paxful.com/terms-of-service):

> The **hosted digital currency wallet** service provided by Paxful is a secure
  method of storing, sending, and receiving digital currency. Paxful
  **does not store or custody any Digital Assets**. Digital Assets are always
  stored on its respective networks or blockchains.

and further down:

> Paxful reserves the right to **refuse to process any transaction** if required
  by law or if we deem the transactions to be against our terms and conditions
  in this Agreement.

So although they claim "does not store or custody", they also claim to be a
"hosted [...] wallet" and to have the power to "refuse to process any
transaction".

That sounds an awful lot like a custodial service.

Our verdict thus is: **not verifiable** and probably custodial.
